Subject: [Sipping-emergency] Re: SIP-911 join [email-masked]

From: Gonzalo Camarillo <[email-masked]>
Date: Fri, 12 Dec 2003 10:28:01 +0200

Folks,

I have added Scott to the sipping-emergency mailing list.

Regards,

Gonzalo

Scott Keagy wrote:

> Gonzalo,
> 
>  
> 
> Please add me to the discussion list for SIP-911. I am currently the 
> VoIP Operations Committee Chair in the National Emergency Number 
> Association (NENA). As a product manager at Cisco, I brought to market 
> the first two generations of Cisco Emergency Responder (James Polk was 
> involved with the early definition of this product).
> 
>  
> 
> In early 2002 I wrote up a bunch of scenarios for emergency call flows 
> in native SIP and hybrid SIP-PSTN models, though this was left untouched 
> for 18+ months when I moved on to voice security issues. Depending on 
> where you all are as a group, I can contribute some of this info to form 
> an overview/architecture type of document that glues together the 
> various technologies in a way that is more accessible to people outside 
> this circle of interest. In any case, I think I should wait to absorb 
> the flavor of what’s happened of late before jumping in.
> 
>  
> 
> As a quick NENA overview, VoIP issues in NENA are divided between the 
> “tech” and “ops” groups. Tech handles protocol issues (really more 
> appropriate for IETF-type work), and Ops handles more deployment and 
> implementation/agreement issues. So for example, on the Ops side we are 
> handling issues like security, QoS, and resiliency design guidelines, 
> along with 911 operator procedures for handling emergency calls, etc.
> 
>  
> 
> Whenever this group asks the question, “how would emergency call centers 
> like to handle X”, I can bounce it off of people who actually run 911 
> call centers.
> 
> 
> Regards,
> 
>  
> 
> Scott Keagy
> Emergicom
> tel:+1 408 221-4793
> http://www.emergicom.com
> 
>  
> 
> AIM: skeagy99
> Yahoo IM: skeagy99
> MSN Msgr: scott_keagy @ hotmail.com
> 
>  
> 
> The information transmitted is intended only for the person or entity to 
> which it is addressed and may contain confidential, proprietary, and/or 
> privileged material. Any review, retransmission, dissemination or other 
> use of, or taking of any action in reliance upon, this information by 
> persons or entities other than the intended recipient is prohibited. If 
> you received this in error, please contact the sender and delete the 
> material from all computers.
> 
>  
> 

-- 
Gonzalo Camarillo         Phone :  +358  9 299 33 71
Oy L M Ericsson Ab        Mobile:  +358 40 702 35 35
Telecom R&D               Fax   :  +358  9 299 30 52
FIN-02420 Jorvas          Email :  [email-masked]
Finland                   http://www.hut.fi/~gonzalo

_______________________________________________
Sipping-emergency mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sipping-emergency